body {
background: url(images/fon.jpg) no-repeat;
background-position: center top;
background-size: 100% auto;
}

header {
background: url(images/fon-header.jpg) top repeat-x;
}
.telefon {
font-size: 24px;
	white-space: nowrap;
	position: relative;
	padding-left: 25px;
background: url(/bitrix/templates/2015/images/telefon.jpg) no-repeat left;
margin-top: 25px;
}
.show-grid [class^="col-"] {
    padding-bottom: 0px;
    padding-top: 0px;
}
footer {
background: #fafafa;
padding: 15px 0;
}
h1 {
color:#707070 !important;
font-size: 24px !important;
font-family:Georgia, serif !important;
}
h2, h3, h4  {
color:#707070 !important;
font-size: 20px !important;
font-family: "Times New Roman",Times,serif !important;
}
.bx_bt_button {
background: #2d6fb5 !important;
}

footer h2, h3, h4 {
font-size: 14px !important;
color: #2d6fb5 !important;
font-family: 'PT Sans', sans-serif !important;
padding: 0 !important;
margin: 0 !important;
text-transform:uppercase;
}